{% extends "shared/layout.html" %} {% block title %}Moshe{% endblock %} {# {% block seo %} {% include "shared/include.html" %} {% endblock %} #} {% block header %} {% include "shared/header.html" %} {% endblock %} {% block content %}
<main class="">
	<div class="container-fluid">
		<div class="row">
			<div class="col-md-12 col-lg-10 col-lg-offset-1">
				<div class="row home-content">

					<div class="col-md-12">
						<section class="home-feature -video">
							<div class="embed-video">
								<iframe width="1280" height="720" src="https://www.youtube.com/embed/hrrMQH48m0A?rel=0&amp;showinfo=0" frameborder="0" allowfullscreen></iframe>
							</div>
						</section>
					</div>

					<div class="col-md-8">
						<section class="home-feature -cases">
							<span>
								<a href="{{url_for('views.cases')}}" class="">
									<h2 class="_text-shadow-default">Cases</h2>
									<p class="_text-shadow-default">
										Veja algumas entrevistas realizadas para o projeto e como os idosos reagem ao utilizarem alguns smartphones.
									</p>
								</a>
							</span>
						</section>
					</div>

					<div class="col-md-4">
						<section class="home-feature -experience">
							<span>
								<a href="{{url_for('views.experience')}}" class="">
									<h2 class="_text-shadow-default">Exp<i class="hidden-xs hidden-sm">.</i><i class="hidden-md hidden-lg">eriência</i> interativa</h2>
									<p class="_text-shadow-default">
										Quer vivenciar um pouco de como é a experiência do idoso navegando na internet?
									</p>
								</a>
							</span>
						</section>
					</div>
					<div class="col-md-4">
						<section class="home-feature -guide">
							<span>
								<a href="{{url_for('views.guide')}}" class="">
									<h2 class="_text-shadow-default">Guia</h2>
									<p class="_text-shadow-default">
										Nosso guia pontua os principais pontos críticos na hora de projetar uma interface.
									</p>
								</a>
							</span>
						</section>
					</div>
					<div class="col-md-4">
						<section class="home-feature -testimonials">
							<span>
								<a href="{{url_for('views.testimonials')}}" class="">
									<h2 class="_text-shadow-default">Depoimentos</h2>
									<p class="_text-shadow-default">
										Leia depoimentos de usuários do site e compartilhe suas experiências também.
									</p>
								</a>
							</span>
						</section>
					</div>
					<div class="col-md-4">
						<section class="home-feature -research">
							<span>
								<a href="{{url_for('views.research')}}" class="">
									<h2 class="_text-shadow-default">A Pesquisa</h2>
									<p class="_text-shadow-default">
										Descubra mais sobre a pesquisa, veja nossas fontes ou baixe o PDF  completo.
									</p>
								</a>
							</span>
						</section>
					</div>
					<!-- <div class="col-md-12">
						<section class="home-feature -contact">
							<span>
								<a href="{{url_for('views.contact')}}" class="">
									<h2 class="_text-shadow-default">Contato</h2>
									<p class="_text-shadow-default">
										Tem alguma sugestão? Adoraremos saber o que achou do projeto e como podemos melhorá-lo!
									</p>
								</a>
							</span>
						</section>
					</div> -->
				</div>

			</div>
		</div>
	</div>
</main>
{% endblock %} {% block scripts %} {% include "shared/scripts.html" %} {% endblock %}
